/*

*/

.version.kasis /* version checker */
{
	color: #00001D;
	background-color: #E42C32;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#pslideshowu17492
{
	padding-bottom: 334px;
	margin-bottom: -1px;
	margin-right: -10000px;
	width: 100%;
}

#slideshowu17492
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 26.57%;
}

#u17495
{
	position: absolute;
	background-color: transparent;
}

#u17495popup
{
	z-index: 3;
}

#u17496
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u30205
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u30225
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u30245
{
	z-index: 10;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u30265
{
	z-index: 12;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u17554-4
{
	width: 25px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u17554-4popup
{
	z-index: 14;
}

#u17494-4
{
	width: 25px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 0px;
	left: 56px;
}

#u17494-4popup
{
	z-index: 18;
}

#u17571-4
{
	width: 81px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 51px;
	left: 0px;
}

#u17571-4popup
{
	z-index: 22;
}

#u17554,#u17571
{
	color: #999999;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u24664
{
	z-index: 26;
	height: 44px;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: fixed;
	bottom: -1px;
}

#u24664-bw
{
	z-index: 26;
}

#u12279
{
	z-index: 31;
	height: 106px;
	position: fixed;
	top: 0px;
}

#u12279-bw
{
	z-index: 31;
}

#u24665-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	position: fixed;
	bottom: 4px;
	right: 86px;
}

#pamphletu22609
{
	z-index: 34;
	width: 0.01px;
	height: 99px;
	padding-bottom: 5px;
	position: fixed;
	top: 0px;
	left: 20px;
}

#u22612popup
{
	z-index: 35;
}

#u22612
{
	width: 671px;
	position: fixed;
	top: 106px;
	left: 19px;
}

#u22613
{
	z-index: 36;
	width: 671px;
	height: 190px;
	margin-right: -10000px;
	position: relative;
}

#menuu23978
{
	z-index: 93;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 4.92%;
}

#u31737
{
	width: 123px;
	position: relative;
}

#u31738
{
	width: 123px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u31738:hover
{
	width: 123px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u31739-4
{
	width: 115px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u31738:hover #u31739-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u31761
{
	width: 123px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u31738.MuseMenuActive,#u31761:hover
{
	width: 123px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u31763-4
{
	width: 115px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u31738.MuseMenuActive #u31739-4,#u31761:hover #u31763-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u23996
{
	width: 123px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u31761.MuseMenuActive,#u23996:hover
{
	width: 123px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23999-4
{
	width: 115px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u31761.MuseMenuActive #u31763-4,#u23996:hover #u23999-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u23980
{
	width: 123px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23996.MuseMenuActive,#u23980:hover
{
	width: 123px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23983-4
{
	width: 115px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23996.MuseMenuActive #u23999-4,#u23980:hover #u23983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u31758,#u23993,#u23979,#u24000
{
	width: 123px;
	margin-top: 2px;
	position: relative;
}

#u24001
{
	width: 123px;
	min-height: 18px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u23980.MuseMenuActive,#u24001:hover
{
	width: 123px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u24001.MuseMenuActive
{
	width: 123px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u24004-4
{
	width: 115px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u23980.MuseMenuActive #u23983-4,#u24001:hover #u24004-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u24001.MuseMenuActive #u24004-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#menuu23804
{
	z-index: 124;
	width: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 25.19%;
}

#u23820
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23820:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23822-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23820:hover #u23822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u23806
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23820.MuseMenuActive,#u23806:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23808-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23820.MuseMenuActive #u23822-4,#u23806:hover #u23808-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u23829
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23806.MuseMenuActive,#u23829:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23831-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23806.MuseMenuActive #u23808-4,#u23829:hover #u23831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u31717
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23829.MuseMenuActive,#u31717:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u31719-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23829.MuseMenuActive #u23831-4,#u31717:hover #u31719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u23815
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u31717.MuseMenuActive,#u23815:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23817-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u31717.MuseMenuActive #u31719-4,#u23815:hover #u23817-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#menuu23717
{
	z-index: 68;
	width: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 49.93%;
}

#u23740
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23815.MuseMenuActive,#u23740:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23742-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23815.MuseMenuActive #u23817-4,#u23740:hover #u23742-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u23721
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23740.MuseMenuActive,#u23721:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23722-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23740.MuseMenuActive #u23742-4,#u23721:hover #u23722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u23728
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u23721.MuseMenuActive,#u23728:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23729-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u23721.MuseMenuActive #u23722-4,#u23728:hover #u23729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u23733
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u23728.MuseMenuActive,#u23733:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23735-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u23728.MuseMenuActive #u23729-4,#u23733:hover #u23735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#menuu22702
{
	z-index: 37;
	width: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 74.52%;
}

#u22704
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23733.MuseMenuActive,#u22704:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u22707-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23733.MuseMenuActive #u23735-4,#u22704:hover #u22707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u23565
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22704.MuseMenuActive,#u23565:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23567-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22704.MuseMenuActive #u22707-4,#u23565:hover #u23567-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u23378
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23565.MuseMenuActive,#u23378:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23380-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23565.MuseMenuActive #u23567-4,#u23378:hover #u23380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u31696
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u23378.MuseMenuActive,#u31696:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u31697-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u23378.MuseMenuActive #u23380-4,#u31696:hover #u31697-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u23357
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u31696.MuseMenuActive,#u23357:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u23359-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u31696.MuseMenuActive #u31697-4,#u23357:hover #u23359-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u24089
{
	z-index: 155;
	width: 671px;
	height: 190px;
	margin-right: -10000px;
	position: relative;
}

#menuu27744
{
	z-index: 181;
	width: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 41.44%;
}

#u27760
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u23357.MuseMenuActive,#u27760:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u27763-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u23357.MuseMenuActive #u23359-4,#u27760:hover #u27763-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u27746
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u27760.MuseMenuActive,#u27746:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u27748-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u27760.MuseMenuActive #u27763-4,#u27746:hover #u27748-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u27755
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u27746.MuseMenuActive,#u27755:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u27758-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u27746.MuseMenuActive #u27748-4,#u27755:hover #u27758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u27767
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u27755.MuseMenuActive,#u27767:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u27768-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u27755.MuseMenuActive #u27758-4,#u27767:hover #u27768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#menuu27084
{
	z-index: 156;
	width: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 71.84%;
}

#u23819,#u23739,#u22703,#u27759,#u27092
{
	width: 153px;
	position: relative;
}

#u27095
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u27767.MuseMenuActive,#u27095:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u27096-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u27767.MuseMenuActive #u27768-4,#u27095:hover #u27096-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u27088
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u27095.MuseMenuActive,#u27088:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u27091-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u27095.MuseMenuActive #u27096-4,#u27088:hover #u27091-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u27109
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u27088.MuseMenuActive,#u27109:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u27110-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u27088.MuseMenuActive #u27091-4,#u27109:hover #u27110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u23805,#u23826,#u31716,#u23812,#u23718,#u23725,#u23732,#u23564,#u23377,#u31695,#u23356,#u27745,#u27752,#u27766,#u27085,#u27106,#u27099
{
	width: 153px;
	margin-top: 2px;
	position: relative;
}

#u27102
{
	width: 153px;
	min-height: 18px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u27109.MuseMenuActive,#u27102:hover
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u27102.MuseMenuActive
{
	width: 153px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u27105-4
{
	width: 145px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u27109.MuseMenuActive #u27110-4,#u27102:hover #u27105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u27102.MuseMenuActive #u27105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u24337
{
	z-index: 206;
	width: 671px;
	height: 190px;
	margin-right: -10000px;
	position: relative;
}

#u24351-4
{
	z-index: 207;
	width: 591px;
	min-height: 122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 44px;
}

#u24381
{
	z-index: 211;
	width: 671px;
	height: 190px;
	margin-right: -10000px;
	position: relative;
}

#u24396-10
{
	z-index: 212;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	width: 35.62%;
	left: 5.52%;
}

#u24399-4
{
	z-index: 222;
	min-height: 51px;
	padding-top: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	width: 44.12%;
	left: 49.48%;
}

#u24399-4:hover
{
	padding-top: 2px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 44.12%;
	margin: 63px -10000px 0px 0%;
}

#u22632
{
	z-index: 226;
	width: 618px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 36px;
}

#pu22635
{
	position: absolute;
	width: 0.01px;
	top: -72px;
	left: 287px;
}

#u22635
{
	position: absolute;
	width: 174px;
	height: 104px;
}

#u24086-4
{
	z-index: 229;
	min-height: 27px;
	width: 75.29%;
}

#pu22635:hover #u24086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	min-height: 27px;
	width: 75.29%;
	left: 14.95%;
}

#pu24310
{
	position: absolute;
	width: 0.01px;
	top: -72px;
	left: 461px;
}

#u24310
{
	position: absolute;
	width: 174px;
	height: 104px;
}

#u24315-4
{
	z-index: 237;
	min-height: 27px;
	width: 75.29%;
}

#pu22635.PamphletThumbSelected #u24086-4,#pu24310:hover #u24315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	min-height: 27px;
	width: 75.29%;
	left: 14.95%;
}

#pu24340
{
	position: absolute;
	width: 0.01px;
	top: -72px;
	left: 113px;
}

#u24340
{
	position: absolute;
	width: 174px;
	height: 104px;
}

#pu22635:hover #u22635,#pu22635.PamphletThumbSelected #u22635,#pu24310:hover #u24310,#pu24310.PamphletThumbSelected #u24310,#pu24340:hover #u24340,#pu24340.PamphletThumbSelected #u24340
{
	width: 174px;
	height: 103px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u24348-4
{
	z-index: 245;
	min-height: 27px;
	width: 75.29%;
}

#pu24310.PamphletThumbSelected #u24315-4,#pu24340:hover #u24348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	min-height: 27px;
	width: 75.29%;
	left: 14.95%;
}

#pu24340.PamphletThumbSelected #u24348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	min-height: 27px;
	width: 75.29%;
	left: 14.95%;
}

#pu22635 #u24086-4,#pu24310 #u24315-4,#pu24340 #u24348-4
{
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	width: 75.29%;
	left: 14.95%;
}

#pu24388
{
	position: absolute;
	width: 0.01px;
	top: -72px;
	left: -36px;
}

#u24388
{
	position: absolute;
	width: 154px;
	height: 104px;
}

#pu24388.PamphletThumbSelected #u24388,#pu24388:hover #u24388
{
	width: 154px;
	height: 103px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u24393-4
{
	z-index: 253;
	min-height: 27px;
	width: 67.54%;
}

#pu24388:hover #u24393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	min-height: 27px;
	width: 67.54%;
	left: 23.38%;
}

#pu24388.PamphletThumbSelected #u24393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	min-height: 27px;
	width: 67.54%;
	left: 23.38%;
}

#pu24388 #u24393-4
{
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	width: 67.54%;
	left: 23.38%;
}

#u6296
{
	z-index: 32;
	width: 182px;
	position: fixed;
	top: 54px;
	right: 21px;
}

#u6297
{
	z-index: 33;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 320px;
}

@font-face
{
	font-family: '__Alef_5';
	src: url('../fonts/alef-regular.eot');
	src: local('☺'), url('../fonts/alef-regular.woff') format('woff'), url('../fonts/alef-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

